Subject: RE:Message from Walmart.com Customer: Ask a question, 200010671052860 #Ref 2023031500290262
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Mar 2023 09:19:36 -0700

Hello Walmart Team/ LaTasha,

Customer Order Number:  200010671052860

Purchase Order No:  108803315337727

Thank you for your email.  After reviewing your order, we noted that your order was shipped on 2/01/2023. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

LaTasha Bradley wants to connect with you for the order below:

Customer Order Number:  200010671052860

Purchase Order No:  108803315337727

Reason for Contact:  Ask a question

Item name/number:  Madison Park Judith Cotton 3-Piece Green Sateen All Season Comforter Set, King/Cal King/1742817042

Customer Message:

I sent a request for a refund and I received a email stating that I should here from them in 24 hours and I still have not had any contact as of yet.  I sent the email on 03/10 and it is now the 15th.  Please respond about my refund and how to get the process started.  Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team